Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456106 - ppc64 versions of java-1.{4,5,6}-ibm missing in RHEL4
Summary: ppc64 versions of java-1.{4,5,6}-ibm missing in RHEL4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: releng
Version: 4.7
Hardware: ppc64
OS: Linux
medium
high
Target Milestone: rc
: ---
Assignee: Nick Petrov
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-21 15:36 UTC by Olivier Fourdan
Modified: 2018-10-19 18:58 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 20:36:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1025 normal SHIPPED_LIVE java-1.4.2-ibm, java-1.5.0-ibm and java-1.6.0-ibm enhancement update 2009-05-18 15:24:47 UTC

Comment 11 Ben 2008-09-04 19:06:24 UTC
Is this component in-scope for 4.8? Need to know as soon as possible.

Comment 27 Ben 2009-03-23 16:18:09 UTC
IT comment not mirrored

------- Comment From lnx1138@linux.vnet.ibm.com 2009-03-23 10:46 EDT-------
I took a look at the first beta and while it appears there have been recent updates of Java 5 and 6 added on the extras CD, there don't appear to be any 64-bit packages.

Comment 28 Radek Bíba 2009-03-23 16:29:47 UTC
The 64-bit packages won't be on the Supplementary CDs, they'll be only in RHN. Supplementary CDs can't be multilib (citation needed). Sorry.

Comment 31 errata-xmlrpc 2009-05-18 20:36:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1025.html


Note You need to log in before you can comment on or make changes to this bug.